# List partner pricing agreements

List all partner pricing agreements associated with an account.

To access this endpoint using an [access token](https://docs.moov.io/api/authentication/access-tokens/) you'll need to specify the `/accounts/{accountID}/profile.read` scope.

### GET

/accounts/{accountID}/partner-pricing-agreements

### Example Requests

```shell
curl -X GET "https://api.moov.io/accounts/{accountID}/partner-pricing-agreements" \
  -H "Authorization: Bearer {token}" \
  -H "X-Moov-Version: v2026.07.00"
```

```go
mc, _ := moov.NewClient()

var accountID string

mc.ListPartnerPricingAgreements(ctx, accountID)
```

```typescript
import { Moov } from "@moovio/sdk";

const moov = new Moov({
  security: {
    username: "",
    password: "",
  },
});

async function run() {
  const result = await moov.feePlans.listPartnerPricingAgreements({
    skip: 60,
    count: 20,
    accountID: "123bfe5e-2288-4146-9d8a-4c07264c3758",
  });

console.log(result);
}

run();
```

```php
declare(strict_types=1);

require 'vendor/autoload.php';

use Moov\
